RubyGems Navigation menu

rails-api 0.3.1

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - March 09, 2017 (21.0 KB)
  2. 0.4.0 - January 22, 2015 (21.0 KB)
  3. 0.3.1 - October 23, 2014 (21.0 KB)
  4. 0.3.0 - October 14, 2014 (20.5 KB)
  5. 0.2.1 - May 09, 2014 (20.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (2):

actionpack >= 3.2.11
railties >= 3.2.11

Development 依赖 (1):

rails >= 3.2.11

业主:

作者:

  • Santiago Pastorino and Carlos Antonio da Silva

SHA 256 校验和:

427ae18b9688287166111d908a5c6cc81f1464bec0fbe16ae4996dd1a56dc875

下载总量 4,246,077

这个版本 82,718

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: